## rust-gix-protocol 0.45.1

=== debian/changelog ===
rust-gix-protocol (0.45.1-3) unstable; urgency=medium

  * Team upload.
  * Package gix-protocol 0.45.1 from crates.io using debcargo 2.6.1
  * Relax dependency on futures-lite.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 22:26:45 +0000

rust-gix-protocol (0.45.1-2) unstable; urgency=medium

  * Re-upload with all-features test marked as broken

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 16 Jul 2024 08:25:31 +0200

rust-gix-protocol (0.45.1-1) unstable; urgency=medium

  * Package gix-protocol 0.45.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 11 Jun 2024 17:25:49 +0200
