=== debian/control ===
Source: rust-gix-protocol
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-credentials-0.24+default-dev (>= 0.24.2-~~) <!nocheck>,
 librust-gix-date-0.8+default-dev (>= 0.8.6-~~) <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+progress-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-transport-0.42+default-dev (>= 0.42.1-~~) <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
 librust-maybe-async-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.32-~~) <!nocheck>,
 librust-winnow-0.6+default-dev <!nocheck>,
 librust-winnow-0.6+simd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-protocol
X-Cargo-Crate: gix-protocol
Rules-Requires-Root: no

Package: librust-gix-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~),
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.16-~~),
 librust-futures-lite+std-dev (>= 1-~~),
 librust-gix-credentials-0.24+default-dev (>= 0.24.2-~~),
 librust-gix-date-0.8+default-dev (>= 0.8.6-~~),
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+progress-dev (>= 0.38.2-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-hash-0.14+serde-dev (>= 0.14.2-~~),
 librust-gix-transport-0.42+async-client-dev (>= 0.42.1-~~),
 librust-gix-transport-0.42+blocking-client-dev (>= 0.42.1-~~),
 librust-gix-transport-0.42+default-dev (>= 0.42.1-~~),
 librust-gix-transport-0.42+serde-dev (>= 0.42.1-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.12-~~),
 librust-maybe-async-0.2+default-dev (>= 0.2.6-~~),
 librust-maybe-async-0.2+is-sync-dev (>= 0.2.6-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.32-~~),
 librust-winnow-0.6+default-dev,
 librust-winnow-0.6+simd-dev
Provides:
 librust-gix-protocol+async-client-dev (= ${binary:Version}),
 librust-gix-protocol+async-trait-dev (= ${binary:Version}),
 librust-gix-protocol+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol+default-dev (= ${binary:Version}),
 librust-gix-protocol+document-features-dev (= ${binary:Version}),
 librust-gix-protocol+futures-io-dev (= ${binary:Version}),
 librust-gix-protocol+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0-dev (= ${binary:Version}),
 librust-gix-protocol-0+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0+async-trait-dev (= ${binary:Version}),
 librust-gix-protocol-0+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0+default-dev (= ${binary:Version}),
 librust-gix-protocol-0+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0+futures-io-dev (= ${binary:Version}),
 librust-gix-protocol-0+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol-0+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0.45-dev (= ${binary:Version}),
 librust-gix-protocol-0.45+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.45+async-trait-dev (= ${binary:Version}),
 librust-gix-protocol-0.45+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.45+default-dev (= ${binary:Version}),
 librust-gix-protocol-0.45+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0.45+futures-io-dev (= ${binary:Version}),
 librust-gix-protocol-0.45+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol-0.45+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0.45.1-dev (= ${binary:Version}),
 librust-gix-protocol-0.45.1+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.45.1+async-trait-dev (= ${binary:Version}),
 librust-gix-protocol-0.45.1+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.45.1+default-dev (= ${binary:Version}),
 librust-gix-protocol-0.45.1+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0.45.1+futures-io-dev (= ${binary:Version}),
 librust-gix-protocol-0.45.1+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol-0.45.1+serde-dev (= ${binary:Version})
Description: The gitoxide project for implementing git protocols - Rust source code
 Source code for Debianized Rust crate "gix-protocol"
