## rust-gix-protocol 0.45.2

=== debian/changelog ===
rust-gix-protocol (0.45.2-1) unstable; urgency=medium

  * Package gix-protocol 0.45.2 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:27:59 +0200
