## rust-gix-protocol 0.46.0

=== debian/changelog ===
rust-gix-protocol (0.46.0-1) unstable; urgency=medium

  * Package gix-protocol 0.46.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:56:56 +0100
