=== debian/control ===
Source: rust-gix-protocol
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-credentials-0.25+default-dev <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-gix-features-0.39+default-dev <!nocheck>,
 librust-gix-features-0.39+progress-dev <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-gix-transport-0.43+default-dev <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-maybe-async-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.32-~~) <!nocheck>,
 librust-winnow-0.6+default-dev <!nocheck>,
 librust-winnow-0.6+simd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-protocol
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-protocol
Rules-Requires-Root: no

Package: librust-gix-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~),
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.16-~~),
 librust-futures-lite-2+default-dev (>= 2.1.0-~~),
 librust-gix-credentials-0.25+default-dev,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~),
 librust-gix-features-0.39+default-dev,
 librust-gix-features-0.39+progress-dev,
 librust-gix-hash-0.15+default-dev,
 librust-gix-hash-0.15+serde-dev,
 librust-gix-transport-0.43+async-client-dev,
 librust-gix-transport-0.43+blocking-client-dev,
 librust-gix-transport-0.43+default-dev,
 librust-gix-transport-0.43+serde-dev,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-maybe-async-0.2+default-dev (>= 0.2.6-~~),
 librust-maybe-async-0.2+is-sync-dev (>= 0.2.6-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.32-~~),
 librust-winnow-0.6+default-dev,
 librust-winnow-0.6+simd-dev
Provides:
 librust-gix-protocol+async-client-dev (= ${binary:Version}),
 librust-gix-protocol+async-trait-dev (= ${binary:Version}),
 librust-gix-protocol+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol+default-dev (= ${binary:Version}),
 librust-gix-protocol+document-features-dev (= ${binary:Version}),
 librust-gix-protocol+futures-io-dev (= ${binary:Version}),
 librust-gix-protocol+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0-dev (= ${binary:Version}),
 librust-gix-protocol-0+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0+async-trait-dev (= ${binary:Version}),
 librust-gix-protocol-0+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0+default-dev (= ${binary:Version}),
 librust-gix-protocol-0+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0+futures-io-dev (= ${binary:Version}),
 librust-gix-protocol-0+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol-0+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0.46-dev (= ${binary:Version}),
 librust-gix-protocol-0.46+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.46+async-trait-dev (= ${binary:Version}),
 librust-gix-protocol-0.46+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.46+default-dev (= ${binary:Version}),
 librust-gix-protocol-0.46+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0.46+futures-io-dev (= ${binary:Version}),
 librust-gix-protocol-0.46+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol-0.46+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0.46.0-dev (= ${binary:Version}),
 librust-gix-protocol-0.46.0+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.46.0+async-trait-dev (= ${binary:Version}),
 librust-gix-protocol-0.46.0+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.46.0+default-dev (= ${binary:Version}),
 librust-gix-protocol-0.46.0+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0.46.0+futures-io-dev (= ${binary:Version}),
 librust-gix-protocol-0.46.0+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol-0.46.0+serde-dev (= ${binary:Version})
Description: The gitoxide project for implementing git protocols - Rust source code
 Source code for Debianized Rust crate "gix-protocol"
