## rust-gix-protocol 0.47.0

=== debian/changelog ===
rust-gix-protocol (0.47.0-1) unstable; urgency=medium

  * Package gix-protocol 0.47.0 from crates.io using debcargo 2.7.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:42:24 +0100
