=== debian/control ===
Source: rust-gix-protocol
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.3-~~) <!nocheck>,
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+progress-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-ref-0.49+default-dev (>= 0.49.1-~~) <!nocheck>,
 librust-gix-shallow-0.1+default-dev <!nocheck>,
 librust-gix-transport-0.44+default-dev <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-maybe-async-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-winnow-0.6+default-dev <!nocheck>,
 librust-winnow-0.6+simd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-protocol
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-protocol
Rules-Requires-Root: no

Package: librust-gix-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~),
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.16-~~),
 librust-futures-lite-2+default-dev (>= 2.1.0-~~),
 librust-gix-credentials-0.26+default-dev,
 librust-gix-date-0.9+default-dev (>= 0.9.3-~~),
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+progress-dev (>= 0.39.1-~~),
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-hash-0.15+serde-dev (>= 0.15.1-~~),
 librust-gix-lock-15+default-dev,
 librust-gix-negotiate-0.17+default-dev,
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~),
 librust-gix-ref-0.49+default-dev (>= 0.49.1-~~),
 librust-gix-refspec-0.27+default-dev,
 librust-gix-revwalk-0.17+default-dev,
 librust-gix-shallow-0.1+default-dev,
 librust-gix-shallow-0.1+serde-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-gix-transport-0.44+async-client-dev,
 librust-gix-transport-0.44+blocking-client-dev,
 librust-gix-transport-0.44+default-dev,
 librust-gix-transport-0.44+serde-dev,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-maybe-async-0.2+default-dev (>= 0.2.6-~~),
 librust-maybe-async-0.2+is-sync-dev (>= 0.2.6-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev,
 librust-winnow-0.6+default-dev,
 librust-winnow-0.6+simd-dev
Provides:
 librust-gix-protocol+async-client-dev (= ${binary:Version}),
 librust-gix-protocol+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol+default-dev (= ${binary:Version}),
 librust-gix-protocol+document-features-dev (= ${binary:Version}),
 librust-gix-protocol+fetch-dev (= ${binary:Version}),
 librust-gix-protocol+handshake-dev (= ${binary:Version}),
 librust-gix-protocol+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0-dev (= ${binary:Version}),
 librust-gix-protocol-0+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0+default-dev (= ${binary:Version}),
 librust-gix-protocol-0+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0+fetch-dev (= ${binary:Version}),
 librust-gix-protocol-0+handshake-dev (= ${binary:Version}),
 librust-gix-protocol-0+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0.47-dev (= ${binary:Version}),
 librust-gix-protocol-0.47+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.47+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.47+default-dev (= ${binary:Version}),
 librust-gix-protocol-0.47+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0.47+fetch-dev (= ${binary:Version}),
 librust-gix-protocol-0.47+handshake-dev (= ${binary:Version}),
 librust-gix-protocol-0.47+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0.47.0-dev (= ${binary:Version}),
 librust-gix-protocol-0.47.0+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.47.0+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.47.0+default-dev (= ${binary:Version}),
 librust-gix-protocol-0.47.0+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0.47.0+fetch-dev (= ${binary:Version}),
 librust-gix-protocol-0.47.0+handshake-dev (= ${binary:Version}),
 librust-gix-protocol-0.47.0+serde-dev (= ${binary:Version})
Description: The gitoxide project for implementing git protocols - Rust source code
 Source code for Debianized Rust crate "gix-protocol"
