## rust-gix-protocol 0.51.0

=== debian/changelog ===
rust-gix-protocol (0.51.0-1) unstable; urgency=medium

  * Package gix-protocol 0.51.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:38:07 +0100

rust-gix-protocol (0.47.0-2) unstable; urgency=medium

  * Package gix-protocol 0.47.0 from crates.io using debcargo 2.7.11
  * Upgrade winnow to 0.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Nov 2025 22:20:52 +0100
