=== debian/control ===
Source: rust-gix-protocol
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-date-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-gix-features-0.43+default-dev <!nocheck>,
 librust-gix-features-0.43+progress-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-ref-0.53+default-dev <!nocheck>,
 librust-gix-shallow-0.5+default-dev <!nocheck>,
 librust-gix-transport-0.48+default-dev <!nocheck>,
 librust-gix-utils-0.3+default-dev <!nocheck>,
 librust-maybe-async-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-winnow-0.7+default-dev (>= 0.7.10-~~) <!nocheck>,
 librust-winnow-0.7+simd-dev (>= 0.7.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-protocol
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-protocol

Package: librust-gix-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~),
 librust-bstr-1+serde-dev (>= 1.12.0-~~),
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-bstr-1+unicode-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.16-~~),
 librust-futures-lite-2+default-dev (>= 2.1.0-~~),
 librust-gix-credentials-0.30+default-dev,
 librust-gix-date-0.10+default-dev (>= 0.10.3-~~),
 librust-gix-features-0.43+default-dev,
 librust-gix-features-0.43+progress-dev,
 librust-gix-hash-0.19+default-dev,
 librust-gix-hash-0.19+serde-dev,
 librust-gix-lock-18+default-dev,
 librust-gix-negotiate-0.21+default-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-ref-0.53+default-dev,
 librust-gix-refspec-0.31+default-dev,
 librust-gix-revwalk-0.21+default-dev,
 librust-gix-shallow-0.5+default-dev,
 librust-gix-shallow-0.5+serde-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~),
 librust-gix-transport-0.48+async-client-dev,
 librust-gix-transport-0.48+blocking-client-dev,
 librust-gix-transport-0.48+default-dev,
 librust-gix-transport-0.48+serde-dev,
 librust-gix-utils-0.3+default-dev,
 librust-maybe-async-0.2+default-dev (>= 0.2.6-~~),
 librust-maybe-async-0.2+is-sync-dev (>= 0.2.6-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev,
 librust-winnow-0.7+default-dev (>= 0.7.10-~~),
 librust-winnow-0.7+simd-dev (>= 0.7.10-~~)
Provides:
 librust-gix-protocol+async-client-dev (= ${binary:Version}),
 librust-gix-protocol+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol+default-dev (= ${binary:Version}),
 librust-gix-protocol+document-features-dev (= ${binary:Version}),
 librust-gix-protocol+fetch-dev (= ${binary:Version}),
 librust-gix-protocol+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol+handshake-dev (= ${binary:Version}),
 librust-gix-protocol+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0-dev (= ${binary:Version}),
 librust-gix-protocol-0+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0+default-dev (= ${binary:Version}),
 librust-gix-protocol-0+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0+fetch-dev (= ${binary:Version}),
 librust-gix-protocol-0+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol-0+handshake-dev (= ${binary:Version}),
 librust-gix-protocol-0+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0.51-dev (= ${binary:Version}),
 librust-gix-protocol-0.51+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.51+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.51+default-dev (= ${binary:Version}),
 librust-gix-protocol-0.51+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0.51+fetch-dev (= ${binary:Version}),
 librust-gix-protocol-0.51+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol-0.51+handshake-dev (= ${binary:Version}),
 librust-gix-protocol-0.51+serde-dev (= ${binary:Version}),
 librust-gix-protocol-0.51.0-dev (= ${binary:Version}),
 librust-gix-protocol-0.51.0+async-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.51.0+blocking-client-dev (= ${binary:Version}),
 librust-gix-protocol-0.51.0+default-dev (= ${binary:Version}),
 librust-gix-protocol-0.51.0+document-features-dev (= ${binary:Version}),
 librust-gix-protocol-0.51.0+fetch-dev (= ${binary:Version}),
 librust-gix-protocol-0.51.0+futures-lite-dev (= ${binary:Version}),
 librust-gix-protocol-0.51.0+handshake-dev (= ${binary:Version}),
 librust-gix-protocol-0.51.0+serde-dev (= ${binary:Version})
Description: The gitoxide project for implementing git protocols - Rust source code
 Source code for Debianized Rust crate "gix-protocol"
