=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-protocol 0.51.0 --all-targets --all-features
Features: test-name=rust-gix-protocol:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-gix-packetline-0.19+default-dev (>= 0.19.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-protocol 0.51.0 --all-targets --no-default-features --features async-client
Features: test-name=librust-gix-protocol-dev:async-client
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-gix-packetline-0.19+default-dev (>= 0.19.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-protocol 0.51.0 --all-targets --no-default-features --features blocking-client
Features: test-name=librust-gix-protocol-dev:blocking-client
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-gix-packetline-0.19+default-dev (>= 0.19.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-protocol 0.51.0 --all-targets
Features: test-name=librust-gix-protocol-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-gix-packetline-0.19+default-dev (>= 0.19.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-protocol 0.51.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-protocol-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-gix-packetline-0.19+default-dev (>= 0.19.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-protocol 0.51.0 --all-targets --no-default-features --features fetch
Features: test-name=librust-gix-protocol-dev:fetch
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-gix-packetline-0.19+default-dev (>= 0.19.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-protocol 0.51.0 --all-targets --no-default-features --features futures-lite
Features: test-name=librust-gix-protocol-dev:futures-lite
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-gix-packetline-0.19+default-dev (>= 0.19.1-~~), @
Restrictions: allow-stderr, skip-not-installable
